LibreOffice error upon install

Discuss *nix based Software here


LibreOffice error upon install

Postby dougal » Fri Oct 21, 2011 4:58 pm

Just wondered if anyone has had this errorImage and I hope this image insertion works... first time I have tried it on this forum.

The jist of it is that when I try to install the latest LibreOffice in Ubuntu Software Centre the software centre cannot even find LibreOffice as a software available for download.
The error is telling me that I cannot install the package which I have downloaded and extracted because it will break something.

Also, when I use the Software Centre to install stuff I enter my password as asked for and then an Autheticate or Cancel messagebox appears.
It doesn't seem to matter if I click Cancel or Authenticate, nothing happens so I close the box and find that the Software is being installed anyway.

Huh???

Any ideas more than welcome. Maybe I'll have to look further on the LibreOffice download site.
ImageImage


Serious Ultimate Edition user with little talent but, stacks of enthusiasm and willing to help anyone as much as I humbly can...
Main OS: Ultimate Edition 2.6 on all my machines (can't live without Emerald)
On probation OS: 3.5 64-bit
User avatar
dougal
Site Admin
 
Posts: 319
Joined: Mon Jul 12, 2010 9:05 pm
Age: 51
Operating System: Ultimate Edition 2.6 64 BIT



Re: LibreOffice error upon install

Postby billhedrick » Fri Oct 21, 2011 6:33 pm

I am running Ultimate Edition 2.9 at work(10.10) and 2.6.1 at home (10.04) I use libreOffice 3.3 both places, I think (and this is my thinking not gospel) that 3.4 is for 11.04 and higher. I would install 3.3 by foloowing these steps http://www.ubuntugeek.com/install-libre ... g-ppa.html
Image
User avatar
billhedrick
Site Admin
 
Posts: 1209
Joined: Tue Jun 16, 2009 8:15 pm
Location: Saint Paul, MN. USA
Age: 62
Operating System: Ultimate Edition 3.2 32 BIT



Re: LibreOffice error upon install

Postby dougal » Fri Oct 21, 2011 8:37 pm

Thanks man... I think you are probably correct. I'll give it a go. Wondered if it might be something like that.
It would be nice if the system requirements would state this along with the hardware and OS list.

Cheers.
ImageImage


Serious Ultimate Edition user with little talent but, stacks of enthusiasm and willing to help anyone as much as I humbly can...
Main OS: Ultimate Edition 2.6 on all my machines (can't live without Emerald)
On probation OS: 3.5 64-bit
User avatar
dougal
Site Admin
 
Posts: 319
Joined: Mon Jul 12, 2010 9:05 pm
Age: 51
Operating System: Ultimate Edition 2.6 64 BIT



Re: LibreOffice error upon install

Postby Blackwolf » Sat Oct 22, 2011 6:03 am

LibreOffice 3.3.0, announced on Tuesday, is the first milestone release of the open-source productivity suite from The Document Foundation since it split from the Oracle-led OpenOffice consortium in September. The release brings new features as well as popular options found in OpenOffice 3.3, according to the foundation.

Among the new features in LibreOffice 3.3 are the ability to import and work with SVG graphics files, and easier formatting and navigation tools when using Writer, the word-processing component of the package. There are also bundled extensions for importing PDFs, making slide-show presentations and other tasks.

Note:- This PPA is having RC4 from libreoffice release notes This release is bit-for-bit identical to the Release Candidate 4, so you don’t need to download or reinstall if you have that version already.

Install Libreoffice 3.3.0 in ubuntu using PPA

Open the terminal run the following commands

Code: Select all
    sudo add-apt-repository ppa:libreoffice/ppa

Code: Select all
    sudo apt-get update

Code: Select all
    sudo apt-get install libreoffice


If you want to integrate in to your desktop environment use one of the following

For GNOME users

Code: Select all
    sudo apt-get install libreoffice-gnome


For KDE Users

Code: Select all
    sudo apt-get install libreoffice-kde
Oz Unity Diamond II B (13.04 3.8.0-26-generic)
nVidia EVGA Geforce GTX580 1536MB
Intel Core i7 2600K Quad Core Overclocked to 4.4GHz
Gigabyte Z68 UD7 Chipset, Corsair 16GB Kit (4x4GB) 1600MHz DDR3, OCZ 120GB Vertex 3 SSD
Corsair 8GB Kit (2x4GB) 1600MHz DDR3, OCZ 120GB Agility 3 SSD (WD 1TB Caviar SATA-III HDD)

HP DV6 Laptop 8x Intel(R) Core i7-2630QM CPU @ 2.00GHz
Oz Unity Diamond IIB

Ultimate Edition, Ultimate Edition Oz, Oz Unity
............... PLEASE DO NOT CLICK THE PICTURE BELOW.................
Image
Ultimate Edition Oz
Ultimate Face Book Group
Ultimate Face Book Page
Twitter
Image
Image
User avatar
Blackwolf
Site Admin
 
Posts: 4300
Joined: Sun Apr 27, 2008 4:31 am
Location: Melbourne, Australia
Age: 49
Operating System: Ultimate Edition Developer


Return to Software

Who is online

Users browsing this forum: No registered users and 1 guest